﻿
body {
	margin: 0;
	padding: 0;
	color: #252525;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.7em; 
	background-color: #ffffff;
	background-image: url('../images/templatemo_body.jpg'); 
	background-repeat: repeat-x;
	background-position: top;
}

a:visited { color: #0099CC; font-weight: normal; text-decoration: none; }

a:link { color: #0099CC; font-weight: normal; text-decoration: none; }

a { color: #0099CC; font-weight: normal; text-decoration: none; }
a:hover { color: #009900; text-decoration: underline; }


p { margin: 0 0 10px 0; padding: 0;text-align:justify; }
img { border: none; }
em { color: #000; font-weight: bold; font-style: normal }

h6 { color: #2c93a6; font-weight: normal; }

h5 { color: #2c93a6; font-weight: normal; }

h4 { color: #2c93a6; font-weight: normal; }

h3 { color: #2c93a6; font-weight: normal; }

h2 { color: #2c93a6; font-weight: normal; }

h1 { color: #2c93a6; font-weight: normal; }
h1 { font-size: 38px; margin: 0 0 20px 0; padding: 5px 0 }
h2 { font-size: 35px; margin: 0 0 15px 0; padding: 5px 0; }
h3 { font-size: 18px; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

a.more { clear: both; display: block; width: 123px; height: 39px; line-height: 39px; font-size: 11px; text-align: center; color: #333; font-weight: 700; background: url('../images/templatemo_more.png') }
a.more:hover { text-decoration: none; color: #000; }

.float_l { float: left }
.float_r { float: right }

.image_wrapper { position: relative; display: block; width: 144px; height: 121px; }
.image_wrapper img { width: 130px; height: 107px; margin: 7px }
.image_wrapper span { position: absolute; top: 0; left: 0; width: 144px; height: 121px; background: url('../images/templatemo_image_frame.png') no-repeat }
.image_fl { float: left; margin: 3px 15px 0 0 }
.image_fr { float: right; margin: 3px 0 0 15px }

.tmo_list { margin: 20px 0 20px 20px; padding: 0; list-style: none }
.tmo_list li { margin: 0; padding: 0 0 0 30px; background: url('../images/templatemo_list.png') no-repeat scroll 0 7px  }

/* ------------------ */

#templatemo_top_wrapper {
	width: 100%;
	background: url('../images/top bg.jpg') no-repeat bottom;
}

#templatemo_top { 
	width: 964px;
	height: 520px;
	margin: 0 auto;
	background: url('../images/top bg.jpg') no-repeat bottom;
}
#templatemo_top1 { 
	width: 964px;
	height: 420px;
	margin: 0 auto;
	margin-top:80px;
	background: url('../images/top bg1.jpg') no-repeat;
}

#templatemo_header {
	width: 964px;
	padding: 30px 0
}

#site_title { margin:0 0 0 200px; }
#site_title h1 { margin: 0; padding: 0 }
#site_title h1 a { display: block; margin:30px 0 -40px -120px; width: 800px; height: 90px; color: #fff; text-indent: -10000px;}
/*#site_title1 h1 a { display: block; margin:-50px 0 -40px 80px; width: 800px; height: 90px; color: #fff; text-indent: -10000px; background: url('../images/logo.png') no-repeat }*/

#templatemo_middle {
	clear: both;
	width: 964px;
	height: 330px;
	background: url('../images/templatemo_banner.png') no-repeat
}
#templatemo_middle1 {
	clear: both;
	width: 964px;
	height: 330px;
	margin:-50px 0 0 0;
	/*background: url('../images/templatemo_banner.png') no-repeat*/
}

/* menu */
#templatemo_menu {
	width: 860px;
	height: 33px;
	padding: 8px 52px;
}

#templatemo_menu ul {
	display: block;
	float: left;
	margin: 2px 0 0;
	padding: 0;
	list-style: none;
}

#templatemo_menu ul li {
	padding: 0;
	margin: 0;
	display: inline;
}

#templatemo_menu ul li a {
	float: left;
	display: block;
	width: 80px;
	height: 27px;
	padding: 3px 0 0;
	margin-left: 1px;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	color: #333;	
	font-weight: 700;
	outline: none;
	
}

#templatemo_menu ul li .current {
	color: #000;
	background: url('../images/templatemo_mouse_hover.png') center no-repeat
}

#templatemo_menu ul li a:hover {
	color: #000;
	background: url('../images/templatemo_mouse_hover.png') center no-repeat
}

#search_box { float: right; width: 245px; padding-left: 2px; height: 33px; background: url('../images/templatemo_search.png')  left bottom no-repeat }
#search_box form { clear: both; width: 247px; height: 33px; padding: 0; margin: 0 } 
#searchfield { display: block; float: left; font-size: 14px; height: 25px; width: 190px; padding: 3px 6px; font-size: 12px; color: #777; line-height: 0; background: none; border: none; margin-right: 10px; } 
#searchbutton { height: 33px; width: 35px; padding: 0; margin: 0; cursor: pointer; background: none; border: none; }

#mid_content {
	float: right;
	margin: 40px 30px 0 0;
	width: 350px;
	height: 95px;
	padding: 30px;
}

#mid_content h2 { color: #000 }
/* end of menu */
#templatemo_main1 {
	clear: both;
	width: 960px;
	padding: 30px 0;
	margin: 0 auto;

}

#templatemo_main {
	clear: both;
	width: 960px;
	padding: 30px 0;
	margin: 0 auto;
	margin-top:-200px;
}

#templatemo_main li {
	list-style-image:url('../images/Chip1.png');
	margin-left:50px;
}
.col_w960 {clear: both; width: 960px; padding-bottom: 50px; margin-bottom: 30px; border-bottom: 1px solid #ccc }
.col_w960_last { margin: 0; border: 0 }
.col_w600 { width: 600px }
.col_w450 { width: 450px }
.col_w300 { width: 290px;margin-top:50px;}
.col_w260_r { float: right; width: 280px }
.col_w260_l { float: left; width: 250px; padding-right: 30px; border-right: 1px solid #ccc }
.col_allw300 { width: 300px; float: left; margin-right: 30px }
.col_w225 { float: left; width: 210px; margin-right: 20px; }
.col_w225_content { padding: 0 20px }
.col_last { margin: 0 }
.col_w285 { float: left; width: 245px; margin-right: 20px; }
.col_w285_content { padding: 0 20px;width: 245px; }
.content_box { padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px solid #ccc }
.content_box h2{
	font-size:22px;
}
.content_box h3{
	font-size:18px;
}

p.news_box { margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px dotted #666 }

.twit_rss a { margin-right: 40px }

#templatemo_footer_wrapper_01 {
	width: 100%;
	background: url('../images/templatemo_footer_wrapper.jpg') repeat-x bottom;
}

#templatemo_footer_wrapper_02 {
	width: 100%;
	background: url('../images/templatemo_footer.jpg') no-repeat bottom center
}

#templatemo_footer {
	width: 960px;
	padding: 30px 0 50px;
	margin: 0 auto;
	color: #fff;
	background: url('../images/templatemo_footer.jpg') no-repeat bottom center
}

#templatemo_footer a { color: #fff; text-decoration: underline }
#templatemo_footer a:hover { color: #33FFFF; }

.tmo_footer_list { margin: 0; padding: 0; list-style: none }
.tmo_footer_list li { margin: 0; padding: 0 0 0 30px; background: url('../images/templatemo_footer_list.png') no-repeat scroll 0 7px  }
.tmo_footer_list li a { color: #fff; text-decoration: underline }

#templatemo_footer h5 { display: block; width: 205px; height: 35px; line-height: 35px; padding-left: 20px; color: #fff; background: url('../images/templatemo_footer_header.png') no-repeat }

#templatemo_footer span { font-size:16px;display: block; width: 245px; height: 35px; line-height: 35px; padding-left: 20px; color: #fff; background: url('../images/templatemo_footer_header_1.png') no-repeat }









#socialmediapanel {
	position:absolute;
	background: url('../images/socialmedia-bg.gif') no-repeat left top;
	width:34px;
	height:192px;
	padding:25px 3px 0px 6px;
	margin:-30px 0px 0px 0px;
	z-index:900;
	overflow:hidden;
	display:none;
}

#socialmediapanel a {
	display:block;
	margin:4px 0px 4px 0px;
}






#div1 {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color:#2a6aaa;
}
#margin1 {
	margin: 20px 20px 20px 20px;
}


#margin {
	margin: 20px 20px 20px 20px;
	
}

#margin img {
	width:210px;height:150px;margin: 20px 20px 20px 20px;
}
#margin1 img {
	width:400px;height:300px;margin: 20px 20px 20px 20px;
}


#margin1 p{
	color:#fff;
	margin:0 20px 0 0;
	}
	
#margin1 ul{
	color:#fff;
	margin:0 20px 0 0;
	}
	
#margin1 table{
	color:#fff;
	margin-left:50px;
	border: 2px solid #fff;
	width:500px;
}

.border{border:1px solid black; width:290px; height:350;}

#trio1{float:left;width:50%;}
#trio2{float:right;width:50%;}


#trio{float:left;width:100%;}
.border1{border:1px solid black; width:650px; height:350;}


#margin11 {
	margin: 20px 20px 20px 20px;
}

#margin11 img {
	width:280px;height:300px;margin: 20px 20px 20px 15px;
}



#header_main{width:1000px; height:auto; padding:0px; margin:0 auto; position:relative;}


#nav{width:965px;height:40px;padding:0px 0px 0px 10px;margin:180px 0 0 -10px;position:absolute;	background-image:url(../images/nav_bg.jpg); border:#87abcb 1px solid;
	}
#nav ul{float:left; width:auto; padding:0px; margin:0px;z-index:2;}
#nav ul li{padding:0px; margin:0px; float:left; list-style:none;}
#nav ul li a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; font-style:normal; text-decoration:none; padding:10px 13px 0px 13px; float:left;}
#nav ul li a:hover{color:#000; float:left;}
#nav ul li .active{color:#fff;font-weight:bold;}

#nav1{width:99%;height:40px;padding:0px 0px 0px 10px;margin:-35px 0 0 -195px;position:absolute;	background-image:url(../images/nav_bg.jpg); border:#87abcb 1px solid;
	}


